footer:not(#mobile_menu) {
  box-sizing: border-box;
  left: 0;
  bottom: 0;
  color: $white;
  position: static;

  &:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    z-index: -1;
    background: url("../assets/images/DexesWaveBovenSegment.svg") -450px 615px repeat-x;
    @media( min-width:768px ) {
      background: url("../assets/images/DexesWaveBovenSegment.svg") -410px 375px repeat-x;
    }
    @media( min-width:992px ) {
      background: url('../assets/images/DexesWaveBovenSegment.svg') 0 210px repeat-x;
    }
    transform: rotate(180deg);
    background-color: red;
  }

  @media( min-width: 768px ) {
    position: absolute;
  }
  > .container {
    > .row {
      &.footer {
        &__main {
          flex-direction: column;
          @media( min-width:768px ) {
            flex-direction: row;
          }
          h4 {
            color: $white;
            font-family: 'Merriweather Sans Bold';
            font-size: 16px;
          }
          .footer_nav {
            .row {
              &:first-of-type {
                height: auto;
                @media( min-width:768px ) {
                  height: 132px;
                }
              }
            }
          }
          a {
            &.dex__link {
              color: $white;
              &:hover,
              &:visited,
              &:active {
                color: $white;
              }
            }
          }
        }
      }
    }
  }
  > .container-fluid {
    background: $black-15;
    .row {
      &.footer {
        &__sub {
          flex-direction: column;
          @media( min-width:768px ) {
            flex-direction: row;
          }
          h4 {
            color: $black-100;
            font-family: 'Merriweather Sans Bold';
            font-size: 16px;
          }
          p {
            color: $black-100;
          }
          .footer_nav {
            .row {
              &:first-of-type {
                height: auto;
                @media( min-width:768px ) {
                  height: 132px;
                }
              }
            }
          }
          a {
            &.dex__link {
              color: $black-100;
              &:hover,
              &:visited,
              &:active {
                color: $black-100;
              }
            }
            .fa {
              font-family: 'FontAwesome' !important;
              color: $black-100;
            }
          }
        }
      }
    }
  }
}